/*
Theme Name: The Practice Child
Theme URI: http://themefuse.com/demo/wp/thepractice/
Description: Child theme for the The Practice. Child themes are the recommended way of making modifications to a theme. <a href="http://codex.wordpress.org/Child_Themes">Reade More</a>
Author: ThemeFuse
Author URI: http://themefuse.com
Template: thepractice-parent
*/

@import url("../thepractice-parent/style.css");

ul {
    list-style: disc;
}
ol, ul {
    list-style: disc;
}
.sidebar .widget-container li a, .sidebar .widget-container li a:hover, .sidebar .widget-container .current-menu-item a, .sidebar .widget-container .current-menu-ancestor a, .sidebar .widget-container .current-menu-item li a:hover, .sidebar .widget-container .current-menu-ancestor li a:hover, .sidebar .widget-container .current-menu-ancestor .current-menu-item a {
    color: #0F5C94;
}
.frame_left, .frame_right, .frame_center, .frame_box {
    border-bottom: 2px solid #0F5C94;
    border-top: 2px solid #0F5C94;
}
.header_left .logo {
	width: 100%;
}
.header_left {
	width: 100%!important;
}
.link-more{
font-family: "Lato",Arial,Helvetica,sans-serif;
}
input#gform_submit_button_1 {
    padding: 10px;
    font-size: 16px;
    height: 50px;
    background-color: #0F5C94;
    border-radius: 4px;
    color: #FFF;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, .4);
}
.header_right {
	width: 100%!important;
	float: none;
	clear: both!important;
}
footer h3 {
    color: #fff;
    }
#topmenu .dropdown {
	float: none!important;
}
.wp-caption, .image_frame {
	border-top: 2px solid #0F5C94!important;
	border-bottom: 2px solid #0F5C94;
}
.top_slider .pagination li.current a {
    background: none repeat scroll 0% 0% #0F5C94;
}
.head-tel a{
	font-size: 22px;
	font-weight: bold;
	color: #6F4242;
/* margin-left: 38px; */
}
.col.col_5_5.emergency-new.alpha {
	margin-top: 50px;
	font-size: 20px;
	line-height: 26px;
	text-align: center;
	color: #0F5C94;
	font-weight: bold;
	width: 100%;
}
b {
	font-weight: bold;
}
td {
	padding-right: 30px;
}
.highlighted-text{
	font-size: 18px;
	color: #0F5C94;
	font-weight: bold;
}
.post-item h1 {
	color: #0F5C94;
}
.cosmetic-content {
	width: 75%;
	float: left;
}
.cosmetic-imgs {
	margin-top: -18px;
}
.entry a {
	color: #0F5C94;
}
ol {
	padding-left: 22px;
}
.text-bg {
	background-color: #999999;
	width: 64%;
	color: white;
	padding: 1px 10px 30px;
	border-radius: 5px;
}
.text-bg h3 , .text-bg h4, .text-bg h5, .text-bg h6{
	color: white;
}
#middle.sidebar_left .sidebar {
	width: 210px!important;
	margin: 0 10px 0 0!important;
}
#middle.sidebar_left .content {
	width: 625px!important;
}
a.link-comments, span.separator {
	display: none;
}
.bottom-space {
	clear: both;
	padding-top: 15px;
}
select#input_1_5_4, select#input_1_5_6 {
	height: 42px;
}
label#input_1_5_4_label {
	margin-top: -2px;
}
footer .container .copyright {
	width: 41%!important;
}
#topmenu .dropdown li a:hover, #topmenu .dropdown .current-menu-item a, #topmenu .dropdown .current-menu-item li a:hover, #topmenu .dropdown .current-menu-item .current_page_item a, #topmenu .dropdown .current-menu-ancestor a, #topmenu .dropdown .current-menu-ancestor a:hover, #topmenu .dropdown li li.current-menu-ancestor a, #topmenu .dropdown li .current-menu-ancestor .current-menu-item a, #topmenu .dropdown .menu-item-home.current-menu-item a, #topmenu .dropdown .menu-item-home a:hover {
	color: #0F5C94;
}
#topmenu .dropdown li:hover, #topmenu .dropdown .current-menu-item, #topmenu .dropdown .current-menu-ancestor {
	border-right: 1px solid #6F4242;
}

.wp-caption, .image_frame{
	border-top: 2px solid #6F4242;
}
.top_slider .next:hover, .top_slider .prev:hover {
	background-color: #0F5C94;
}
a, a:visited {
	color: #0F5C94;
}
.post-item .post-meta a:hover {
	color: #0F5C94;
}
.post-item h1 a:hover, .post-item h2 a:hover {
	color: #0F5C94;
}
.link-more, .link-more:hover, .entry .link-more, .entry .link-more:hover {
	color: #0F5C94;
}
a:hover, a:focus{
	color: #0F5C94;
}
.link-news-rss span {
	color: #0F5C94;
}
.f_col_2, .f_col_3 {
	width: 280px!important;
}
.contact-address .name {
	color: #fff;
}
footer .container .mail a {
	color: #0F5C94;
}
form#gform_1 {
	margin-top: -30px;
}

span#input_1_5_5_container {
	clear: both;
}
footer .container a:hover {
	color: #0F5C94;
}
table#recaptcha_table tbody tr:last-child {
	display: none;
}
body{
	background: url(images/background.jpg) no-repeat center center fixed;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
.body_wrap{
	background: url(images/middle_bg.png) center top repeat-y;
}
.slideshow .slides_container {
	background: transparent;
}
p.wp-caption-text, .frame_caption, .image_frame figcaption{
	background: #EBEBEB;
}
.post-item .date-box{
	background: url(images/date_bg.png) right 0 no-repeat;
}
footer {
	background: url(images/footer_bg.png) center repeat-y;
}
footer .widget_contact .contact-address,div#text-text-7,footer .container a,footer .container li,footer .container .copyright strong,.copyright p,#text-text-8 .highlighted-text{
	color: #fff;
}

.top_slider .pagination li {
display: inline-block;
float: left;
width: 15px!important;
height: 15px;
padding-right: 5px;
}
.top_slider .pagination li a {
display: block;
height: 15px;
overflow: hidden;
text-indent: 8000px;
background: #fff;
border-radius: 50%;
}
.top_slider .pagination {
height: 15px;
background: transparent;
width: auto;
position: absolute;
right: 7px;
bottom: 17px;
z-index: 9999;
}
.top_slider .slides_container, .top_slider .slide{
	border-bottom: 6px solid rgba(0,0,0,0.7);
}
#categories-nav_menu-3 img {
	display: none;
}
.sidebar .widget-container h3, .sidebar .widget-container .widget-title {
	font-size: 18px;
	text-transform: none;
}
@media only screen and (max-width: 989px){
	.fcol.f_col_1 {
	width: 33%;
	float: left;
	}
	.fcol.f_col_2,.fcol.f_col_3 {
	width: 33%!important;
	float: left;
	margin: 0;
		padding: 0;
	}
	.fcol.f_col_4,.fcol.f_col_5{
		width:0;
		padding:0;
	}
}
@media only screen and (max-width: 768px){
	#middle.sidebar_left .content {
		width: 100%!important;
	}
	.head-tel {
		margin-left: 15px;
	}
	footer .container .copyright {
		width: 100%!important;
	}
	.cosmetic-content {
		width: 100%;
	}
	.cosmetic-imgs {
		width: 88%;
	}
	.text-bg {
		width: 93%;
	}
	#middle.sidebar_left .sidebar {
		width: 100%!important;
	}
	.gform_wrapper .top_label input.medium, .gform_wrapper .top_label select.medium {
		width: 100%;
	}
	.textwidget p iframe {
		width: 100%;
	}
	.fcol.f_col_2,.fcol.f_col_3,.fcol.f_col_1 {
		width: 50%!important;
		float:left;
		margin-bottom:20px!important;
	}
	.fcol.f_col_3{
		clear:both;
	}
}
@media only screen and (min-width: 990px){
	footer .widget_contact {
		background: url(images/icon_location.png) 20px 0 no-repeat!important;
	}
}
@media only screen and (max-width: 480px){
.fcol.f_col_2,.fcol.f_col_3,.fcol.f_col_1 {
		width: 100%!important;
	}
}


